@charset "UTF-8";
/* CSS Document */

a{
	cursor:pointer;
}

body{
	margin:0;
	padding:0;
	position:relative;
	width:100%;
	height:100%;
	font-family: 'Merriweather', serif;
	overflow-y:scroll;
	-webkit-font-smoothing: subpixel-antialiased;
	background-image: url("../images/sfondo2.jpg");
	background-size: cover;
	background-attachment: fixed;
}

.avviso{
	position: fixed;
	background: rgba(210, 0, 0, 0.92);
	width: 90%;
	left: 0;
	top: 60px;
	padding: 20px 5%;
	color:#fff;
}

.avviso .chiudi{
	font-size:18px;	
	height: 18px;
	line-height: 18px;
	width:18px;
	background:none;
	padding:3px;
}


@keyframes photo {
    from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);
	}
    to {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes slide {
    from {
		-ms-transform: translate(0, -70%);
		-webkit-transform: perspective(1px) translate(0, -70%);
		transform: perspective(1px) translate(0, -70%);
	}
    to {
		-ms-transform: translate(0, -50%);
		-webkit-transform: perspective(1px)translate(0, -50%);
		transform: perspective(1px) translate(0, -50%);
	}
}


#indietro{
	position:absolute;
	top:50%;
	margin-top:-20px;
	left:20px;
	width:20px;
	height:40px;
	z-index:5;
}

#avanti{
	position:absolute;
	top:50%;
	margin-top:-20px;
	right:20px;
	width:20px;
	height:40px;
	z-index:5;
}

#giu{
	position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: 25px;
    width: 60px;
    height: 44px;
}

#indietro:hover, #avanti:hover, #giu:hover{
	opacity:1;
	cursor:pointer;	
}

#indietro img, #avanti img, #giu img{
	width:100%;
}

#topbar{
	position: fixed;
	top: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.9);
	z-index: 998;
	height: 60px;
}

#menu{
	position: fixed;
	right: 0;
	top: 0;
	left: 0;
	height:50px;
	z-index: 2;
	background: rgba(255, 255, 255, 0.93);
	text-align:right;
}

#menu #topmenu{
	height: 50px;
	width: calc(100% - 15px);
	padding-right:15px;
	overflow:hidden;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 50px;
}

#menu #loghetti{
	position: absolute;
	top: 10px;
	left: 10px;
	line-height: 30px;
}

#topmenu img{
	height:30px;
	vertical-align: top;	
}


@keyframes changeHeight {
    from {
		height:50px;
	}
    to {
		height:0;
	}
}

@keyframes changeHeight2 {
    from {
		width:425px;
	}
    to {
		width:106px;
	}
}

@keyframes changeHeight3 {
    from {
		width:350px;
	}
    to {
		width:106px;
	}
}
@keyframes changeHeight4 {
    from {
		width:200px;
	}
    to {
		width:106px;
	}
}


@keyframes changeTop {
    from {
		top:-40px;
	}
    to {
		top:10px;
	}
}


.nascondi #topmenu{
	display:none;	
}

.nascondi #logo{
	animation-name: changeHeight2;
	animation-duration: 1s;	
	animation-fill-mode: forwards;
}

.nascondi #logo img{
	animation-name: changeTop;
	animation-duration: 1s;	
	animation-fill-mode: forwards;	
}

#menu ul{
	margin: 0;
	padding: 0;
	display: inline-block;
	text-align: center;
	position: relative;
	vertical-align: top;
	background: #fffc;
}


#menu li{
	list-style: none;
	margin: 5px 10px;
	vertical-align: top;
	display: inline-block;
}

#menu li a{
	display: inline-block;
    padding: 10px;
    font-size: 16px;
    line-height: 20px;
    width: auto;
    text-decoration: none;
    font-weight: 200;
	color: #000;
}

#menu li img{
	height: 18px;
	vertical-align: middle;
}

#menu li a:hover{
	background:#e8241c;
	color:#fff;
}

#menu #vendiTop{
	display:inline;	
}

#logo{	
	position:absolute;
	width:425px;
	z-index: 999;
	display: inline-block;
	vertical-align: top;
	left:10px;
	top:10px;
}

#logo img{
	height: 100%;
	width:100%;
	vertical-align: middle;
}

#aprimenu{
	position: fixed;
	border-radius: 3px;
	top: 10px;
	right: 10px;
	z-index: 3;
	height: 20px;
	padding:5px;
	display:none;
}

#aprimenu img{
	height:100%;
}

@media screen and (max-width: 1200px){
	#logo{	
		width:350px;
	}
	.nascondi #logo{
		animation-name: changeHeight3;
	}
}

@media screen and (max-width: 960px){
	#logo{	
		width:200px;
	}
	.nascondi #logo{
		animation-name: changeHeight4;
	}
}

@media screen and (max-width: 800px){
	
	#logo {
		width: 106px;	
	}
	
	
	#aprimenu{
		display:block;
		background:#e8241c;
	}
	
	#menu ul{
		display:none;
		width:100%;
	}
	
	#menu ul.visibile{
		display:block;	
	}
	
	#menu li{
		width: calc(100% - 20px);
		text-align:right;
	}
	
	#menu #loghetti, #menu #vendiTop  {
		display:none;
	}
	
	#menu #indirizzo{
		margin-right: 30px;	
	}
	
	.nascondi #topmenu{
		animation: none;
	}
	
	.nascondi #logo{
		animation: none;
	}
	
	.nascondi #logo img{
		animation: none;	
	}
}

@media screen and (max-width: 600px){
	#logo {
		width: 80px;	
	}
}

.riga{
	padding: 100px 30px;
}

.riquadro{
	text-align:center;
	vertical-align:middle;
}

.riquadro ul{
	padding:0;
}

.bloccoalbum{
	width:20% !important;	
	padding: 0 !important;
	margin:0 !important;
}

@keyframes enlarge {
    from {
		-ms-transform: scale(1, 1); /* IE 9 */
		-webkit-transform: scale(1, 1); /* Safari */
		transform: scale(1, 1);
		-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    	filter: grayscale(0);
	}
    to {
		-ms-transform: scale(1.1, 1.1); /* IE 9 */
		-webkit-transform: scale(1.1, 1.1); /* Safari */
		transform: scale(1.1, 1.1);
		-webkit-filter: grayscale(70%); /* Safari 6.0 - 9.0 */
    	filter: grayscale(70%);		
	}
}

@keyframes enlargeInv {
    from {
		-ms-transform: scale(1.1, 1.1); /* IE 9 */
		-webkit-transform: scale(1.1, 1.1); /* Safari */
		transform: scale(1.1, 1.1);
		-webkit-filter: grayscale(70%); /* Safari 6.0 - 9.0 */
    	filter: grayscale(70%);
	}
    to {		
		-ms-transform: scale(1, 1); /* IE 9 */
		-webkit-transform: scale(1, 1); /* Safari */
		transform: scale(1, 1);
		-webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    	filter: grayscale(0);
	}
}

.titolo{
	text-align: center;
	font-family:wild;
	font-size:3em;
	margin-bottom:30px;
}

.subtitle{
	margin-bottom: 30px;
	margin-top: 0;
	top: -15px;
	position: relative;
	letter-spacing: 2px;
	font-weight: 100;
}

.principale{
	margin: 30px auto 50px auto;
	max-width: 1200px;	
	position:relative;
}

.clear{
	clear:both;	
}

@keyframes changeColor {
    from {		
		color: #00233C;
		background:#fff;
	}
    to {
		background: #00233C;
		color:#fff;
	}
}

@keyframes changeColor2 {
    from {		
		color: #FF8800;
		background:#035b87;
	}
    to {
		background: #FF8800;
		color:#035b87;
	}
}

#sotto{
	display: block;
	padding: 50px 30px;
	background: #1a1a1a;
    box-shadow: 0 0 10px #00000029;
    position: relative;
	color:#fff;
}

#sotto > div {
	max-width:1200px;
	margin:auto;
}

#logosotto{
	width:150px;
}

.bloccosotto{
	width:calc(100% / 3);
	float:left;
}

.bloccosotto h2{
	font-size:1.5em;
	color:#e8241c;
	text-transform:uppercase;
}

.loghisotto{
	width:50px;
	margin-right:10px;
}	

@media screen and (max-width: 800px){
	.bloccosotto h2{
		font-size:1.2em;
	}
	
	#logosotto{
		width:100px;
	}
}

@media screen and (max-width: 500px){
	.bloccosotto{
		width:100%;
	}
	
}


@keyframes slide2 {
    from {
		-ms-transform: translate(0, 50%);
		-webkit-transform: perspective(1px) translate(0, 50%);
		transform: perspective(1px) translate(0, 50%);
		opacity:0;
	}
    to {
		-ms-transform: translate(0, 0);
		-webkit-transform: perspective(1px)translate(0, 0);
		transform: perspective(1px) translate(0, 0);
		opacity:1;
	}
}

@keyframes slide3 {
    from {
		-ms-transform: translate(0, -50%);
		-webkit-transform: perspective(1px) translate(0, -50%);
		transform: perspective(1px) translate(0, -50%);
		opacity:0;
	}
    to {
		-ms-transform: translate(0, 0);
		-webkit-transform: perspective(1px)translate(0, 0);
		transform: perspective(1px) translate(0, 0);
		opacity:1;
	}
}

@keyframes slide4 {
    from {
		-ms-transform: translate(50%, -50%);
		-webkit-transform: perspective(1px) translate(50%, -50%);
		transform: perspective(1px) translate(50%, -50%);
		opacity:0;
	}
    to {
		-ms-transform: translate(0, -50%);
		-webkit-transform: perspective(1px)translate(0, -50%);
		transform: perspective(1px) translate(0, -50%);
		opacity:1;
	}
}

@keyframes enlarge{
    from {
		-ms-transform:scale(1,1);
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}
    to {
		-ms-transform: scale(0.9,0.9);
		-webkit-transform: scale(0.9,0.9);
		transform: scale(0.9,0.9);
	}
}

@keyframes enlarge2{
    from {
		-ms-transform: scale(0.9,0.9);
		-webkit-transform: scale(0.9,0.9);
		transform: scale(0.9,0.9);
	}
    to {
		-ms-transform:scale(1,1);
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}
}

@keyframes changeOpacity {
	from {
		opacity:0;
	}
	to {
		opacity:1;
	}
}
			
@keyframes flip {
	from {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);					
	}
	to {
		-webkit-transform: rotateY(180deg);
		transform: rotateY(180deg);					
	}
}
			
@keyframes flip2 {				
	from {
		-webkit-transform: rotateY(180deg);
		transform: rotateY(180deg);											
	}
	to {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);				
	}
}